/*============================================
SECTION HERO
============================================*/
.sec-hero .is-link .icon-play {
    color: var(--orange);
}
.sec-hero .is-link span {
	font-size: 13px;
}

.sec-hero .section-bg-overlay {
    background: linear-gradient(180deg, rgb(32 32 32 / 17%) 0%, rgb(32 32 32 / 0%) 0%, rgb(32 32 32 / 42%) 0%, rgb(32 32 32 / 15%) 9%, rgb(32 32 32 / 0%) 41%, rgb(32 32 32 / 0%) 68%, rgba(32, 32, 32, 1) 98%, rgba(32, 32, 32, 1) 100%);
}

/*============================================
SECTION AFTER HERO
============================================*/
.sec-after-hero .section-bg-overlay {
	background: rgb(32,32,32);
	background: linear-gradient(180deg, rgba(32,32,32,1) 3%, rgba(32,32,32,0.6951155462184874) 17%, rgba(255,255,255,0.10407913165266103) 98%);
}
.sec-after-hero .marquee1 {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	overflow: hidden;
	font-style: italic;
} 
.sec-after-hero .marquee1 span {
	font-size:60px;
	font-family: 'Nulshock', sans-serif;   
	transform: uppercase;
	will-change: transform;
	transform: translateX(100);
	white-space: nowrap;
	animation: marquee1 24s linear infinite;
}

/*============================================
SECTION YOUR BUSSINESS
============================================*/
.sec-your-business .marquee2 {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	overflow: hidden;
	font-style: italic;
} 
.sec-your-business .marquee2 span {
	font-family: Poppins;
	color: #202020;
	font-size: 35px;
	font-style: italic;
	font-weight: 500;
	line-height: 30px;
	letter-spacing: var(--ls-15);
	will-change: transform;
	transform: translateX(100);
	white-space: nowrap;
	animation: marquee2 24s linear infinite;
}	

/*============================================
SECTION PRODUCT
============================================*/
.sec-product .tabs-product ul.nav li {
	width: 50%;
	text-align: center;
	margin: unset;
	border-bottom: 1px solid #3d3d3d;
}
.sec-product .tabs-product ul.nav li.active {
	border-bottom: 1px solid var(--orange);
}
.sec-product .tabs-product ul.nav li a {
	display: block;
	font-size: 15px;
	font-weight: var(--fw-400);
	line-height: 25px;
	letter-spacing: var(--ls-25);
	color: #202020;

}
.sec-product .nav-line-bottom>li>a:before {
    background-color:unset;
    content: " ";
    height: 1px;
}

/*============================================
SECTION SPECIFICATIONS
============================================*/
.row.specs> .col.hovered .col-inner:before {
	height: 80px!important;
}
.row.specs .col.hovered:nth-child(odd) {
	padding-right:  unset !important;
}
.row.specs .col.hovered:nth-child(even) {
	padding-left:  unset !important;
}
.row.specs> .col.col-empty .col-inner:before {
	content: unset!important;
}
.row.specs> .col .col-inner:before {
	position: absolute;
	content: "";
	top: unset;
	bottom: 0;
	margin: auto;
	display: block;
	z-index: -1;
	width: 100%;
	height: 0px;
	background-color: black;
	transition: all .5s;
}


/*============================================
SECTION GALLERY
============================================*/
.sec-gallery .swiper {
    margin-bottom: 20px;
}
.sec-gallery .tab-gallery ul{
	gap:20px; 
}
.sec-gallery .tab-gallery ul li a{
	font-family: var(--font-poppins);
	font-size: 15px;
	font-weight: var(--fw-400);
	line-height: 30px;
	letter-spacing: 0.25em;
	text-align: left;
	border-radius: 8px;
	padding: 0 30px;
	border: 1px solid var(--white);
}
.sec-gallery .tab-gallery ul li.active a{
	border: 1px solid #202020;
}

/* Gallery Slider */
.sec-gallery :is(#gallery-top, #gallery-bottom).swiper.ticker-slide .swiper-wrapper .swiper-slide .img-container {
    height: 300px;
}

.sec-gallery :is(#gallery-top, #gallery-bottom).swiper.ticker-slide .swiper-wrapper .swiper-slide .img-container img {
    top: -20px;
    left: -40px;
}

/* Accessories Slider */
.sec-gallery :is(#accessories-top, #accessories-bottom).swiper.ticker-slide .swiper-wrapper .swiper-slide .img-container {
    background-color: var(--white);
}

.sec-gallery :is(#accessories-top, #accessories-bottom).swiper.ticker-slide .swiper-wrapper .swiper-slide .img-container img {
    width: 250px;
    top: 0;
    left: 25%;
}

/* Hide accessories slider in start */
.sec-gallery .col.accessories-block {
    visibility: hidden;
    height: 0;
}


/*============================================
SECTION NEWS
============================================*/
.sec-news .tabbed-content ul.nav {
	gap: 15px;
}

.sec-news .tabbed-content ul.nav li a {
	font-family: var(--font-poppins);
	font-size: 15px;
	font-weight: var(--fw-400);
	line-height: 30px;
	letter-spacing: var(--ls-25);
	text-align: left;
	border-radius: 8px;
	padding: 0 30px;
	border: 1px solid #202020;
}

.sec-news .tabbed-content ul.nav li.active a {
	color: #f6f6f6;
	border: 1px solid #ee4700;
}

.sec-news .tabbed-content .tab-panels {
	padding-top: 30px;
}

.sec-news .post-title {
	font-family: var(--font-poppins);
	font-size: 18px;
	font-weight: var(--font-400);
	line-height: 25px;
	text-align: left;
}

.sec-news .is-divider {
	display: none;
}
.sec-news .post-title a {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines to show */
            line-clamp: 2;
    -webkit-box-orient: vertical;
}

/*============================================
SECTION FAQ
============================================*/
.sec-faq .accordion button.toggle {
	margin-left: 5px !important;
	right: 0 !important;
	left: unset;
	opacity: 1;
	
}
.sec-faq .accordion-title.plain.active .icon-angle-down:before {
	content: '-';
	font-weight: var(--fw-400);
	color: #ee4700;
}
.sec-faq .accordion-title.plain .icon-angle-down:before {
	content: '+';
	font-weight: var(--fw-400);
}
.sec-faq .accordion-title {
	padding: 1em 2.3em 1em 0;
	border-top: unset !important;
	border-bottom: 1px solid #0f121947 !important;
	font-family: var(--font-poppins);
	font-size: 15px;
	font-weight: var(--fw-400);
	line-height: 25px;
}
.sec-faq .accordion-title span b {
	margin-right: 15px;
}
.sec-faq .accordion-title.plain.active {
	color: #ee4700;
	background-color: transparent;
	font-weight: var(--fw-400);
}
.sec-faq .accordion-inner p {
	color: #0f1219;
}

/* Accordion */
.sec-faq .accordion-item:before {
	content: unset;
}
.sec-faq .accordion-item a {
	position: relative;
}
.sec-faq .accordion-item a:before {
	position: absolute;
	content: "";
/*         top: 0; */
	bottom: 33px;
	margin: auto;
	display: block;
	
	width: calc(100% + 10px);
	height: 0px;
	background-color: black;
	
	transition: all .5s;
	
	z-index: -1;
	left: -10px;
}
.sec-faq .accordion-item:has(.active) a:before {
	top: 0;
	
	bottom: unset;
	transition: all .5s;
}
.sec-faq .accordion-item:hover a:before {
	bottom: 0;
	
	top: unset;
	height: 100%;
}
.sec-faq .accordion-item:has(.active):hover a:before {
/*         top: -32px; */
	margin: 0;
	bottom: 0;
	height: 100%;
}
.sec-faq .accordion-item a {
	transition: all .5s;
}
.sec-faq .accordion-item:hover a {
	color: white;
	padding-left: 10px;
}

/*============================================
SECTION CONTACT
============================================*/
.sec-contact .wpcf7-form input.wpcf7-email {
    border-radius: unset !important;
    border-top: unset;
    border-left: unset;
    border-right: unset;
    box-shadow: unset;
    padding-left: unset;
    border-bottom: 1px solid #202020;
    margin-bottom: 20px;
}
.sec-contact .wpcf7-form input.wpcf7-email::placeholder {
    color: #202020;
	font-size: 13px;
	font-weight: var(--font-400);
	line-height: 20px;
	letter-spacing: var(--ls-7);
	text-indent: -10px;
}
.sec-contact .wpcf7-acceptance .wpcf7-list-item-label {
	font-size: 9px;
	font-weight: var(--fw-300);
	color: #5D5D5D;
}

.sec-contact .wpcf7-submit {
    position: absolute;
    right: 0;
    top: 0;
}
.sec-contact .wpcf7-submit{
    background:url('/wp-content/themes/flatsome-child/assets/img/arrow-up-right.webp');
    border:0;
    background-repeat: no-repeat;
    background-position: center;
    text-indent: -9999px;
    margin-right: 0px;
}

/* YOUR BUSINESS IS NEXT TICKER SLIDE */
.swiper.ticker-slide .swiper-wrapper .swiper-slide .img-container img {
    left: -40px !important;
    bottom: 0;
}
.swiper.ticker-slide .swiper-wrapper .swiper-slide .title {
    margin: auto;
    transform: translate(-10%, 0%) !important;
}

/*============================================
ALL ANIMATION 
============================================*/
@keyframes marquee1 {
	0% {
	  transform: translateX(-100%);
	}
	100% {
	  transform: translateX(0);
	}
}

@keyframes marquee2 {
	0% {
		transform: translateX(0);
	}
	100% {
		transform: translateX(-100%);
	}
}

/* TABLET ============================ */
@media only screen and (max-width: 849px) {

    /* Gallery Slider */
    .sec-gallery :is(#gallery-top, #gallery-bottom).swiper.ticker-slide .swiper-wrapper .swiper-slide .img-container {
        height: 180px;
    }

    .sec-gallery :is(#gallery-top, #gallery-bottom).swiper.ticker-slide .swiper-wrapper .swiper-slide .img-container img {
        width: 330px;
        top: -20px;
        left: -20px;
    }
}

/* MOBILE ============================ */
@media only screen and (max-width: 428px) {

	/* YOUR BUSINESS IS NEXT TICKER SLIDE */
	.swiper.ticker-slide .swiper-wrapper .swiper-slide .img-container img {
		left: -20px !important;
	}

    /* Gallery Slider */
    .sec-gallery :is(#gallery-top, #gallery-bottom).swiper.ticker-slide .swiper-wrapper .swiper-slide .img-container {
        height: 120px;
    }

    .sec-gallery :is(#gallery-top, #gallery-bottom).swiper.ticker-slide .swiper-wrapper .swiper-slide .img-container img {
        width: 230px;
        top: -15px;
        left: -10px;
    }
}

@media only screen and (max-width : 48em ){
	/* section after hero ============== */
	.sec-after-hero .marquee1 span{
		font-size: 35px;
	}

	/* section business ============== */
	.sec-your-business .marquee2 span {
		font-size: 25px;
	}

	/* section gallery ============== */
	.sec-gallery .tab-gallery ul {
		gap: 10px;
	}
	.sec-gallery .tab-gallery ul li a{
		padding: 0 25px;
	}
	/* section spesifications ============== */
	.sec-spec a.catalog {
		letter-spacing: 1px!important;
		width: 100%!important;
	}
	/* section News ============== */
	.sec-news .tabbed-content ul {
		flex-flow: row;
	    overflow-x: scroll;
	}
	.sec-news .tabbed-content ul li:first-child a{
		width: 265px;
	}
	.sec-news .tabbed-content ul li a{
		padding: 0 25px;
	}
}